.td1 img, .td2 img, .td3 img, .tr2 img {
	display:block;
}

div.td2 {
	clear: both;
	}

div.parentOfText img {
	float: right;
	margin-left: 10px;
	}
div.parentOftypeImage img {
	float: left;
	margin-right: 10px;
	}

div.top, table.top {
	margin-bottom:5px;
}
table.td2 td, table.td3 td, table.tr2 td {
	vertical-align:top;
}

table.td2,
table.td3 {
	width:100%;
	height:auto;
	}
table.tr2 {
	width:100%;
	height:auto;
	}

img.td2_0 {
	float: left;
	margin-right: 10px;
	}
img.td2_1 {
	float: right;
	margin-left: 10px;
	}
a.td2_0 { float:left; }
a.td2_1 { float:right; }

/** Extra's **/

.td2_0 { padding-right: 15px; }
.td2_1 { padding-left: 15px; }

.parentOfText table{
	border-collapse:collapse;
	}
.parentOfText table td{
	border:1px solid #E8E8E8;
	padding:4px;
}